Bank Mega - Bug #3669

fungsi upload orm oo tidak match dari kolom org_group ke field org_level
06/17/2025 10:11 AM - Muhammad Bintar

Status: Closed Start date: 06/17/2025
Priority: High Due date: 06/20/2025
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada template upload dimana pada saat upload field org_group tetapi yang
terupload malah ke field org_level
History

#1 - 06/17/2025 10:12 AM - Muhammad Bintar
- File TES UPLOAD OM Orglevel.xIsx added

#2 - 06/17/2025 10:58 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#3 - 06/17/2025 03:32 PM - Muhammad Bintar

- Status changed from Assigned to Closed

ternyata format nya harus XLS (excel 2003) supaya bisa pas.
